version: 1.64.0
files:
  - url: TheiaIDE-1.64.0-mac.zip
    sha512: l77WsgO4bWJcDZ5Q3/duVzU5du5xJZr4X7L0dOS1AaOsx7UwPhUY86aexb41PfxNcCiTrIkZxL9ObIyzWxp3Pg==
    size: 402047502
  - url: TheiaIDE.dmg
    sha512: F3P89gQEfXhEL1hVKII00roQpNnatLX4rH+G2n9Pt6CI41R3htTE/rOtpTurEmwNjhJnnhTDFCa0Da/BpwvUAw==
    size: 435924992
path: TheiaIDE-1.64.0-mac.zip
sha512: l77WsgO4bWJcDZ5Q3/duVzU5du5xJZr4X7L0dOS1AaOsx7UwPhUY86aexb41PfxNcCiTrIkZxL9ObIyzWxp3Pg==
releaseDate: '2025-07-31T11:13:35.794Z'
